#include <gfx.h>
#include <gfx/port.h>
#include <esp32/gfx_private.h>
#include <stddef.h>

void stp_4line_init(struct stp_4line *const l)
{
}

void semitrans_stp_4line_init(struct stp_4line *r)
{
}

int stp_4line_sort(struct stp_4line *const r)
{
    return 0;
}
